CVE-2004-0559

NameCVE-2004-0559
DescriptionThe maketemp.pl script in Usermin 1.070 and 1.080 allows local users to overwrite arbitrary files at install time via a symlink attack on the /tmp/.usermin directory.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, GitHub code/issues, web search, more)
ReferencesDSA-544-1
NVD severitylow (attack range: local)

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
userminsource(unstable)1.090-1low
webminsource(unstable)1.160-1low
webminsourcewoody0.94-7woody3lowDSA-544-1

Search for package or bug name: Reporting problems